.about-content .bc-sub-about-content .about-right{min-height:0;}
.about-right{padding-bottom:30px;}
.rightpar1 .title h1{font-size:26px;font-family:'微软雅黑';display:block;padding-bottom:20px;border-bottom:1px solid #cccccc;line-height:normal;}
.rightpar1 .image{margin-top:35px;}
.rightpar2 .text{width:100%;margin:0 auto 0;}
.rightpar2 .text p{font-family:'微软雅黑';font-size:14px;}
.rightpar2 .image{width:100%;margin:10px auto 0;}

.rightpar4 .text{margin-top:20%;}
.rightpar4 .text p{font-size:14px;font-family:'微软雅黑';margin-top:15px;font-weight:bold;color:#333333;}
.rightpar4 .text p a{color:#333333;font-weight:lighter;}
.rightpar4 .text p a:hover{color:#333333;}
.rightpar3 .video{margin-top:20px;}
.rightpar3 .video .downoad-area{display:none;}
.rightpar3 .video .video-area{display:none;}
.rightpar3 .video .video-title-area{display:none;}
[alt="img657"]{
	display:block;
}
[alt="img591"]{
	display:none;
}
@media all and (max-width:960px){    
.about-content .bc-sub-about-content .about-left .highlightlist .highlighted{font-size:14px !important;padding-left:10%;}
.about-content .bc-sub-about-content .about-left .highlightlist .unhighlighted{padding-left:10%;}
.about-content .bc-sub-about-content .about-left .highlightlist a{font-size:14px !important;}

.rightpar1 .title h1{font-size:16px;}
}

@media all and (max-width:800px){    
.about-content .bc-sub-about-content .about-left .highlightlist .highlighted{font-size:12px !important;padding-left:5%;}
.about-content .bc-sub-about-content .about-left .highlightlist .unhighlighted{padding-left:5%;}
.about-content .bc-sub-about-content .about-left .highlightlist a{font-size:12px !important;}
}
@media all and (max-width:640px){ 
[alt="img657"]{
	display:none;
}
[alt="img591"]{
	display:block;
}
}